AuthorName: torservices-nightly
AuthorWebSite: https://gitlab.com/guardianproject
Categories:
- nightly
Description: Nightly build of guardianproject/torservices
IssueTracker: https://gitlab.com/guardianproject/torservices/issues
SourceCode: https://gitlab.com/guardianproject/torservices
Summary: Nightly build of guardianproject/torservices
